<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="362,122" caption="0,0,0,122">
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="resart_14size" />
    <VerticalLayout width="362" height="122" bkimage="file='common_tips/restart_tip_bk.png'">
		<HorizontalLayout  width="362" height="20">
			<Control />
			<Button name="closebtn" style="close_style" width="13" height="12" padding="0,8,0,0"/>
			<Control width="8" />
		</HorizontalLayout>
		<HorizontalLayout >
			<Label width="44" height="44" bkimage="file='commonres/warnning.svg'"
				padding="26, 18, 18, 0" />
			<VerticalLayout >
				<Label text="刚才软件出了点小故障，现已自动修复" padding="0,18,0,0" indexfont="resart_14size"  textcolor="#FFCCCCCC" />
				<Label text="捂脸求原谅~"  indexfont="resart_14size" textcolor="#FFCCCCCC" />
			</VerticalLayout>
		</HorizontalLayout>
    </VerticalLayout>
</Window>